//------------------------------------------------------------------------------
// <auto-generated>
//    This code was generated from a template.
//
//    Manual changes to this file may cause unexpected behavior in your application.
//    Manual changes to this file will be overwritten if the code is regenerated.
// </auto-generated>
//------------------------------------------------------------------------------

namespace DatabaseProject
{
    using System;
    using System.Collections.Generic;
    
    public partial class user_panel
    {
        public int id_user { get; set; }
        public string password { get; set; }
        public string email { get; set; }
        public int id_person { get; set; }
    
        public virtual person_info person_info { get; set; }
    }
}
